@charset "UTF-8";

@import url(basic.css);

.xxsmall { font-size: 77%; }
.xsmall  { font-size: 85%; }
.small   { font-size: 93%; }
.middle  { font-size: 100%; }
.large   { font-size: 116%; }
.xlarge  { font-size: 123.1%; }
.xxlarge { font-size: 131%; }

a         { color: #EF6F00; text-decoration: none; }
a:visited { color: #DF5F00; text-decoration: none; }
a:hover   { color: #FF7F00; text-decoration: none; }
a:active  { color: #0066FF; text-decoration: none; }

h1,h2,h3,h4,h5 {
	font-size: 100%;
}

hr {
	margin: 1em 0 1em 0;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #AAAAAA;
	height: 1px;
}

a {
	text-shadow: 0px 0px 2px #FA6;
	text-decoration: none;
}
div,p,th,td,dt,dd,li { text-shadow: 0px 0px 2px #986; }

/****************************** MAIN ******************************/

html,body {
	height: 100%;
}
body {
	background: url("../images/bg.jpg");
	line-height: 1.5;
}

#all {
	background: url("../images/top-bar.png") repeat-x;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

#main {
	margin: 0 auto 0 auto;
	padding: 0 0 200px 0;
	width: 900px;
	color: #44372d;
}

/****************************** HEADER ******************************/

#header {
	margin: 0 0 0 0;
}
#header div.link {
	margin: 15px 0 0 0;
	text-align: right;
	float: right;
}
#header div.link ul li {
	margin: 0 10px 0 0;
	height: 11px;
	display: inline-block;
	/* For IE 6/7 */
	*display: inline;
	*zoom: 1;
}
#header div.link ul li.home a {
	background: url("../images/link-home.png") no-repeat;
	width: 49px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#header div.link ul li.access a {
	background: url("../images/link-access.png") no-repeat;
	width: 51px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#header div.title {
	margin: 0 10px 0 5px;
	padding: 50px 0 0 0;
}
#header div.title {
}
#header div.title h1 {
	float: left;
}
#header div.title h1 a {
	background: url("../images/logo.png") no-repeat;
	width: 178px;
	height: 38px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/****************************** MENU ******************************/

#header ul#menu {
	float: right;
	height: 34px;
}
#header ul#menu li {
	display: inline-block;
	/* For IE 6/7 */
	*display: inline;
	*zoom: 1;
}
#header ul#menu li a {
	background: url("../images/menus2.png") no-repeat;
	height: 34px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;	
}
#header ul#menu li.item_1 a        { background-position:    0px    0px; width: 131px; }
#header ul#menu li.item_2 a        { background-position: -131px    0px; width: 131px; }
#header ul#menu li.item_3 a        { background-position: -262px    0px; width: 131px; }
#header ul#menu li.item_4 a        { background-position: -393px    0px; width: 156px; }

#header ul#menu li.item_1 a:hover  { background-position:    0px  -34px; }
#header ul#menu li.item_2 a:hover  { background-position: -131px  -34px; }
#header ul#menu li.item_3 a:hover  { background-position: -262px  -34px; }
#header ul#menu li.item_4 a:hover  { background-position: -393px  -34px; }

#header ul#menu li.item_1 a:active { background-position:    0px  -68px; }
#header ul#menu li.item_2 a:active { background-position: -131px  -68px; }
#header ul#menu li.item_3 a:active { background-position: -262px  -68px; }
#header ul#menu li.item_4 a:active { background-position: -393px  -68px; }

/****************************** FOOTER ******************************/

#footer {
	position: absolute;
	bottom: 0;
	
	margin: 22px 0 0 0;
	padding: 28px 0 0 0;
	width: 100%;
	background: url("../images/bottom-gradation.png") repeat-x;
}
#footer div.sitemap {
	background-color: #bd7445;
	padding: 40px 0 40px 100px;
}
#footer div.sitemap div.center {
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	width: 900px;
}
#footer div.sitemap div.center ul li.menu {
	margin: 0 0 0 14px;
	vertical-align: top;
	display: inline-block;
	/* For IE 6/7 */
	*display: inline;
	*zoom: 1;
}
#footer div.sitemap div.center ul li.menu ul li.top {
	background: url("../images/map-mark.png") no-repeat 0 3px;
	padding: 0 50px 0 14px;
}
#footer div.sitemap div.center ul li.menu ul li.top a {
	color: #FFFFFF;
	text-shadow: 0px 0px 2px #FFF;
	text-decoration: none;
}
#footer div.sitemap div.center ul li.menu ul li.low {
	clear: both;
	background: url("../images/map-mark2.gif") no-repeat 7px 40%;
	padding: 0 0 0 15px;
}
#footer div.sitemap div.center ul li.menu ul li.low a {
	font-size: 85%;
	color: #d6cfc6;
	text-shadow: 0px 0px 2px #DCC;
	text-decoration: none;
}

#footer div.copyright {
	background-color: #5f5247;
	text-align: center;
	color: #FFFFFF;
	text-shadow: 0px 0px 2px #FFF;
}
#footer div.copyright span.copymark {
	margin: 0 0.2em 0 0;
	font-family: 'Times New Roman', 'Times';
	font-size: 116%;
	text-shadow: 0px 0px 2px #FFF;
}

/****************************** MAIN ******************************/

div#middle {
	margin: 10px 0 0 0;
}
div#middle div#content {
}

.content_head {
	margin: 0 0 20px 0;
}
.content_head ul.page_link {
	margin: 0 0 0 0;
}
.content_head ul.page_link li {
	float: left;
}
.content_head ul.page_link li a {
	margin: 0 15px 0 0;
	padding: 0 0 0 12px;
	background: url("../images/page_link.gif") no-repeat left center;
}

div#box_outer {
	background-color: #f6ebd3;
	padding: 10px 10px 10px 10px;
}
div#box_outer div#box_inner {
	border: 1px solid #d9d9d9;
	padding: 40px 140px 40px 140px;
	background-color: #FFFFFF;
}
h2 {
	margin: 0 0 0 0;
	background: url("../images/topics-mark.jpg") no-repeat 0 50%;
	padding: 0 0 0 28px;
	font-size: 116%;
	color: #5f5247;
}
h2.spacer {
	margin-top: 40px;
}
div#box_outer div#box_inner hr {
	margin: 10px 0 10px 0;
	padding: 0 0 0 0;
	background: url("../images/topics-line.gif") repeat-x;
	border: 0;
	height: 1px;
}


.para {
	margin: 20px 40px 0 40px;
}

/****************************** TOP ******************************/

div#top-images div#image0 {
	background: url("../images/top-image0.jpg") no-repeat;
	width: 900px;
	height: 205px;
}
div#top-images div#image1 {
	width: 900px;
	height: 205px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

div.top-main {
	margin: 20px 0 0 0;
}
div.top-left {
	float: left;
	width: 630px;
}
div.top-right {
	float: right;
	width: 250px;
	text-align: center;
}
div.top-right a.banner {
	display: block;
	margin: 0 0 10px 0;
}
div.top-right img.hitamizu_banner {
	width: 250px;
	height: 80px;
}
div.top-right img.mameroshi_banner {
	width: 200px;
	height: 100px;
}

div#topics {
	background-color: #f6ebd3;
	padding: 10px 10px 10px 10px;
}
div#topics div {
	border: 1px solid #d9d9d9;
	padding: 10px 10px 10px 10px;
	background-color: #FFFFFF;
}
div#topics div hr {
	margin: 10px 0 10px 0;
	padding: 0 0 0 0;
	background: url("../images/topics-line.gif") repeat-x;
	border: 0;
	height: 1px;
}
div#topics div ul {
	margin: 0 0 40px 0;
}
div#topics div ul li {
	margin: 0 0 5px 25px;
}
div#topics div ul li span.date {
	margin: 0 20px 0 0;
}

div#topics div dl {
	margin: 0 0 40px 0;
}
div#topics div dl dt {
	white-space: nowrap;
	margin: 0 0 0 0;
	width: 10em;
	float: left;
	clear: both;
	vertical-align: top;
	line-height: 170%;
}
div#topics div dl dd {
	margin: 0.5em 0 0 10em;
	vertical-align: top;
	line-height: 170%;
}

/****************************** COMPANY ******************************/

#company dl {
}
#company dl dt {
	float: left;
	width: 8em;
}
#company dl dd div {
	display: inline-block;
	margin: 0 0 10px 0;
}

#company div#map {
	margin: 20px 40px 0 40px;
}

/****************************** BUSINESS ******************************/

#business {
}
#business ul {
	margin: 20px 0 20px 0;
}
#business ul li {
	list-style-type: square;
	margin: 0 0 20px 20px;
	color: #44372d;
}

/****************************** SENTEI ******************************/

div#sentei {
}
div#sentei p {
	margin: 20px 40px 0 40px;
}
div#sentei dl {
	margin: 40px 65px 0 65px;
}
div#sentei dl dt {
	float: left;
	margin: 0 0 0.5em 0;
	width: 9em;
	line-height: 190%;
}
div#sentei dl dd {
	margin: 0 0 0.5em 0;
	padding: 0 0 0 9em;
	line-height: 190%;
}

div#sentei div#download {
	margin: 40px 0 40px 185px;
	font-size: 123.1%;
}
div#sentei div#download ul {
}
div#sentei div#download ul li {
	margin: 0 10px 0.5em 0;
	float: left;
}
div#sentei div#download .mark-doc {
	margin: 0 5px 0 0;
	padding: 3px 0 1px 0.4em;
	background-color: #2323b4;
	color: #FFFFFF;
	font-size: 85%;
	letter-spacing: 0.4em;
	
	background: -webkit-gradient( linear, left top, left bottom, from(#88AAEE), to(#2244CC) );
	background: -moz-linear-gradient( top, #6393E4, #3323C4 );
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	text-shadow: 0px 0px 2px #FFF;
}
div#sentei div#download .mark-pdf {
	margin: 0 5px 0 0;
	padding: 3px 0 1px 0.5em;
	background-color: #b42323;
	color: #FFFFFF;
	font-size: 85%;
	letter-spacing: 0.5em;
	
	background: -webkit-gradient( linear, left top, left bottom, from(#EE9999), to(#C42222) );
	background: -moz-linear-gradient( top, #E46353, #C43323 );
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	text-shadow: 0px 0px 2px #FFF;
}

/****************************** RESULTS ******************************/

div#results {
}
div#results p {
	text-indent: 1em;
	margin: 20px 40px 0 40px;
}

div#results dl.list {
	margin: 1em 40px 0 20px;
}
div#results dl.list dt {
	-float: left;
	margin: 0 0 0.1em 0;
	-width: 15em;
	line-height: 190%;
}
div#results dl.list dd {
	margin: 0 0 1.5em 0;
	padding: 0 0 0 1em;
	line-height: 190%;
	text-align: left;
}


div#results dl.link {
	margin: 1em 40px 0 60px;
}
div#results dl.link dt {
	-float: left;
	margin: 0 0 0.1em 0;
	-width: 15em;
	line-height: 190%;
}
div#results dl.link dd {
	margin: 0 0 0.5em 0;
	padding: 0 0 0 1em;
	line-height: 190%;
	text-align: left;
}

div#results h3 {
	margin: 2em 40px 0 40px;
}
div#results h4 {
	margin: 1em 40px 0 60px;
}

div#results dl.contact {
	margin: 1em 40px 0 60px;
}
div#results dl.contact dt {
	float: left;
	clear: both;
	margin: 0 0 0.1em 0;
	width: 8em;
	line-height: 190%;
	text-align: left;
}
div#results dl.contact dd {
	margin: 0 0 0.5em 0;
	padding: 0 0 0 0;
	line-height: 190%;
	text-align: left;
}

div#results .date {
	margin: 1em 40px;
	text-align: right;
}

/****************************** POLICY ******************************/

#policy {
}
#policy p.text {
	margin: 20px 80px 20px 1em;
}
#policy ul {
	margin: 0 40px 0 1em;
}
#policy ul li {
	margin: 20px 0 0 0;
}
#policy ul li span.title {
	padding: 5px 0 2px 0px;
	color: #005097;
}
#policy ul li p {
	margin: 0 0 0 1em;
}

/****************************** CONTACT ******************************/

#contact form {
}
#contact .required {
	margin: 0 5px 0 0;
	padding: 3px 0 1px 0.5em;
	background-color: #b42323;
	color: #FFFFFF;
	font-size: 85%;
	letter-spacing: 0.5em;
	
	background: -webkit-gradient( linear, left top, left bottom, from(#E46353), to(#C43323) );
	background: -moz-linear-gradient( top, #E46353, #C43323 );
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	text-shadow: 0px 0px 2px #F00;
}
#contact .required span {
}
#contact p {
	margin: 0 0 0 0;
}
#contact dl {
	margin: 40px 0 0 0;
}
#contact dl dt {
	float: left;
	clear: both;
}
#contact dl dd {
	margin: 0 0 10px 0;
	padding: 0 0 5px 13em;
}
#contact dl dd.last {
	margin: 0 0 0 0;
	padding: 0 0 5px 13em;
	background: none;
}
#contact input.input_short {
	margin: 0 5px 0 0;
	width: 14em;
}
#contact input.input_middle {
	margin: 0 5px 0 0;
	width: 22em;
}
#contact input.input_long {
	margin: 0 5px 0 0;
	width: 30em;
}
#contact textarea.text_message {
	margin: 0 5px 0 0;
	width: 30em;
	height: 10em;
}
#contact div.button {
	margin: 20px 0 0 13em;
}
#contact div.button input.back_button {
	margin: 0 60px 0 0;
}
#contact div.button input.next_button {
	margin: 0 0 0 0;
}

#contact table.nameLayout {
}
#contact table.nameLayout tr th {
	text-align: right;
	white-space: nowrap;
	width: 3em;
}
#contact table.nameLayout tr td {
}
#contact .error {
	color: #FF378f;
	font-size: 93%;
	text-shadow: 0px 0px 2px #F8C;
}
#contact .example {
	color: #AAAAAA;
	font-size: 93%;
}

